INSERT INTO code_value VALUES ('TAXONOMY_SPECIES_QUALIFIER','A',GETUTCDATE(),48,NULL,NULL,GETUTCDATE(),48)
INSERT INTO code_value VALUES ('ATTACH_DESCRIPTION_CODE','Achenes',GETUTCDATE(),48,NULL,NULL,GETUTCDATE(),48)
INSERT INTO code_value VALUES ('ATTACH_DESCRIPTION_CODE','Bud',GETUTCDATE(),48,NULL,NULL,GETUTCDATE(),48)
INSERT INTO code_value VALUES ('ATTACH_DESCRIPTION_CODE','Branch',GETUTCDATE(),48,NULL,NULL,GETUTCDATE(),48)
INSERT INTO code_value VALUES ('ATTACH_DESCRIPTION_CODE','Bulb',GETUTCDATE(),48,NULL,NULL,GETUTCDATE(),48)
INSERT INTO code_value VALUES ('ATTACH_DESCRIPTION_CODE','Cladode',GETUTCDATE(),48,NULL,NULL,GETUTCDATE(),48)
INSERT INTO code_value VALUES ('ATTACH_DESCRIPTION_CODE','Collection_Site',GETUTCDATE(),48,NULL,NULL,GETUTCDATE(),48)
INSERT INTO code_value VALUES ('ATTACH_DESCRIPTION_CODE','Ear',GETUTCDATE(),48,NULL,NULL,GETUTCDATE(),48)
INSERT INTO code_value VALUES ('ATTACH_DESCRIPTION_CODE','Flower',GETUTCDATE(),48,NULL,NULL,GETUTCDATE(),48)
INSERT INTO code_value VALUES ('ATTACH_DESCRIPTION_CODE','Field',GETUTCDATE(),48,NULL,NULL,GETUTCDATE(),48)
INSERT INTO code_value VALUES ('ATTACH_DESCRIPTION_CODE','Fruit',GETUTCDATE(),48,NULL,NULL,GETUTCDATE(),48)
INSERT INTO code_value VALUES ('ATTACH_DESCRIPTION_CODE','Greenhouse',GETUTCDATE(),48,NULL,NULL,GETUTCDATE(),48)
INSERT INTO code_value VALUES ('ATTACH_DESCRIPTION_CODE','Head',GETUTCDATE(),48,NULL,NULL,GETUTCDATE(),48)
INSERT INTO code_value VALUES ('ATTACH_DESCRIPTION_CODE','Kernels',GETUTCDATE(),48,NULL,NULL,GETUTCDATE(),48)
INSERT INTO code_value VALUES ('ATTACH_DESCRIPTION_CODE','Leaves',GETUTCDATE(),48,NULL,NULL,GETUTCDATE(),48)
INSERT INTO code_value VALUES ('ATTACH_DESCRIPTION_CODE','Miscellaneous',GETUTCDATE(),48,NULL,NULL,GETUTCDATE(),48)
INSERT INTO code_value VALUES ('ATTACH_DESCRIPTION_CODE','Panicle',GETUTCDATE(),48,NULL,NULL,GETUTCDATE(),48)
INSERT INTO code_value VALUES ('ATTACH_DESCRIPTION_CODE','Plant',GETUTCDATE(),48,NULL,NULL,GETUTCDATE(),48)
INSERT INTO code_value VALUES ('ATTACH_DESCRIPTION_CODE','Pod',GETUTCDATE(),48,NULL,NULL,GETUTCDATE(),48)
INSERT INTO code_value VALUES ('ATTACH_DESCRIPTION_CODE','Root',GETUTCDATE(),48,NULL,NULL,GETUTCDATE(),48)
INSERT INTO code_value VALUES ('ATTACH_DESCRIPTION_CODE','Seed',GETUTCDATE(),48,NULL,NULL,GETUTCDATE(),48)
INSERT INTO code_value VALUES ('ATTACH_DESCRIPTION_CODE','Seedling',GETUTCDATE(),48,NULL,NULL,GETUTCDATE(),48)
INSERT INTO code_value VALUES ('ATTACH_DESCRIPTION_CODE','Shoot',GETUTCDATE(),48,NULL,NULL,GETUTCDATE(),48)
INSERT INTO code_value VALUES ('ATTACH_DESCRIPTION_CODE','Stem',GETUTCDATE(),48,NULL,NULL,GETUTCDATE(),48)
INSERT INTO code_value VALUES ('ATTACH_DESCRIPTION_CODE','Silique',GETUTCDATE(),48,NULL,NULL,GETUTCDATE(),48)
INSERT INTO code_value VALUES ('ATTACH_DESCRIPTION_CODE','Stalk',GETUTCDATE(),48,NULL,NULL,GETUTCDATE(),48)
INSERT INTO code_value VALUES ('ATTACH_DESCRIPTION_CODE','Spike',GETUTCDATE(),48,NULL,NULL,GETUTCDATE(),48)
INSERT INTO code_value VALUES ('ATTACH_DESCRIPTION_CODE','Spine',GETUTCDATE(),48,NULL,NULL,GETUTCDATE(),48)
INSERT INTO code_value VALUES ('ATTACH_DESCRIPTION_CODE','Stipule',GETUTCDATE(),48,NULL,NULL,GETUTCDATE(),48)
INSERT INTO code_value VALUES ('ATTACH_DESCRIPTION_CODE','Tendril',GETUTCDATE(),48,NULL,NULL,GETUTCDATE(),48)
INSERT INTO code_value VALUES ('ATTACH_DESCRIPTION_CODE','Umbel',GETUTCDATE(),48,NULL,NULL,GETUTCDATE(),48)
INSERT INTO code_value VALUES ('ATTACH_DESCRIPTION_CODE','Vegetative',GETUTCDATE(),48,NULL,NULL,GETUTCDATE(),48)
INSERT INTO code_value VALUES ('ATTACH_DESCRIPTION_CODE','Nut',GETUTCDATE(),48,NULL,NULL,GETUTCDATE(),48)